.image-with-text-width {
    width: 100%;
    padding: 100px 20px 50px;
    max-width: 1460px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
}
.image-with-text-li {
    width: 49%;
}
.image-with-text-right .image-with-text-title {
    font-size: 44px;
    font-weight: 600;
    margin: 40px 0;
}
.image-with-text-list {
    margin-top: 40px;
}
.image-with-text-right .image-with-text-list-t {
    font-size: 24px;
}
.image-with-text-right .image-with-text-list-b {
    font-size: 23px;
    color: #808080;
}
.image-with-text-mb {
    display: none;
}
.image-with-text-li picture {
    display: block;
    font-size: 0;
}
.image-with-text-right.image-with-text-li {
    padding-left: 80px;
}
@media(max-width:768px){
    .image-with-text-right.image-with-text-li {
        padding-left: 0px;
    }
    .image-with-text-right .image-with-text-title {
        margin: 0;
    }
    .image-with-text-list {
        margin-top: 0px;
    }
    .image-with-text-right.image-with-text-li {
        display: none;
    }
    .image-with-text-width {
        padding: 30px 10px;
    }
    .image-with-text-li {
        width: 100%;
        position: relative;
    }
    .image-with-text-mb {
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        display: flex;
        flex-flow: column;
        justify-content: space-between;
    }
    .image-with-text-mb .image-with-text-title {
        text-align: center;
        color: #fff;
        font-size: 24px;
        padding-top: 12px;
    }
    .image-with-text-mb .image-with-text-item-swiper {
        width: 100%;
        overflow: hidden;
        color: #fff;
        text-align: center;
        position: relative;
        padding-bottom: 30px;
    }
    .image-with-text-swiper-pagination {
        position: absolute;
        bottom: 0;
        width: 100%;
        left: 0;
    }
    .image-with-text-mb .image-with-text-list-t {
        font-size: 20px;
    }
    .image-with-text-mb .image-with-text-list-b {
        font-size: 16px;
    }
}